import type { _NSDictionary } from "../Foundation/NSDictionary.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _PKPaymentMerchantSession extends _NSObject {
    static alloc(): _PKPaymentMerchantSession;
    static new(): _PKPaymentMerchantSession;
    init(): _PKPaymentMerchantSession;
    initWithDictionary$(dictionary: _NSDictionary): _PKPaymentMerchantSession;
}
